<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost_magnific', language 'pt', version '3.7'.
 *
 * @package     theme_boost_magnific
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Configurações avançadas';
$string['background'] = 'Imagem de fundo do tema';
$string['background_desc'] = 'imagem de fundo';
$string['choosereadme'] = 'Boost Magnific é um tema moderno altamente personalizável. Este tema deve ser usado diretamente ou como um tema ascendente ao criar novos temas utilizando o Bootstrap 4.';
$string['configtitle'] = 'Boost Magnific';
$string['currentinparentheses'] = '(atual)';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Mude o favicon do tema. Uma imagem .png com fundo transparente e 32px de altura funcionará melhor.';
$string['generalsettings'] = 'Configurações Gerais';
$string['icon'] = 'URL {$a}';
$string['icondesc'] = 'Indique o URL do seu {$a}.';
$string['icons'] = 'Ícones';
$string['pluginname'] = 'Boost Magnific';
$string['preset'] = 'Predefinição do tema';
$string['preset_desc'] = 'Escolha uma predefinição para alterar amplamente a aparência do tema.';
$string['rawscss'] = 'Raw SCSS';
$string['rawscss_desc'] = 'Use este campo para fornecer código SCSS ou CSS que será colocado no final da folha de estilos.';
$string['rawscsspre'] = 'Raw SCSS inicial';
$string['rawscsspre_desc'] = 'Neste campo pode fornecer código de inicialização SCSS que será colocado antes de tudo. Na maioria das vezes, apenas usará esta configuração para definir variáveis.';
$string['region-side-pre'] = 'Direita';
